



.section-results {
    width: 100%;
    padding: 0 12rem;
    margin-top: 12rem;
}
.section-results .section__content {
    width: 100%;
}
.section-results .results-list {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 6rem;
}
.section-results .result-item {
    width: 100%;
    position: relative;
}
.section-results .result-item .result-item__inner {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    height: 100%;
}

.section-results .result-item .result-item__media {
    display: grid;
    flex-direction: column;
    align-items: stretch;
    width: 100%;
    position: relative;
    overflow: hidden;
    border-radius: 1.2rem;
}
.section-results .result-item .swiper-images {
    width: 100%;
}
.section-results .result-item .swiper-images .swiper-wrapper {
    width: 100%;
}
.section-results .result-item .swiper-images .swiper-slide {
    width: 100%;
    aspect-ratio: 4/5;
    position: relative;
    overflow: hidden;
}
.section-results .result-item .swiper-images .result-item__image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.section-results .result-item .swiper-controls {
    position: absolute;
    z-index: 50;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
}
.section-results .result-item .swiper-pagination {
    position: absolute;
    left: 0;
    right: 0;
    bottom: .6rem;
    pointer-events: none;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .6rem;
    padding: 0 1.2rem;
}
.section-results .result-item .swiper-pagination.swiper-pagination-lock {
    display: none;
}
.section-results .result-item .swiper-pagination .swiper-pagination-bullet {
    width: 100%;
    height: .2rem;
    border-radius: 20rem;
    transition: .3s;
    opacity: .4;
    background-color: #fff;
}
.section-results .result-item .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {

    opacity: 1;
}
.section-results .result-item .swiper-navigation {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    pointer-events: none;
}
.section-results .result-item .swiper-navigation-button {
    position: absolute;
    bottom: 1.4rem;
    pointer-events: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 5.2rem;
    height: 5.2rem;
    border-radius: 20rem;
    background-color: rgba(44, 38, 38, .5);
    cursor: pointer;
    transition: .3s;
}
.section-results .result-item .swiper-navigation-button.swiper-button-lock {
    display: none;
}
.section-results .result-item .swiper-navigation-button:hover {
    opacity: .7;
}
.section-results .result-item .swiper-navigation-button:before {
    content: '';
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    align-self: stretch;
    width: 18%;
}
.section-results .result-item .swiper-navigation-button.prev {
    left: 1.2rem;
    padding-right: 1%;
}
.section-results .result-item .swiper-navigation-button.prev:before {
    background-image: url('../../../media/img/common/icons/arrow-left-light.svg');
}
.section-results .result-item .swiper-navigation-button.next {
    right: 1.2rem;
}
.section-results .result-item .swiper-navigation-button.next:before {
    background-image: url('../../../media/img/common/icons/arrow-right-light.svg');
    padding-left: 1%;
}


.section-results .result-item .result-item__info {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    flex-grow: 1;
    padding: 0 1.2rem;
}
.section-results .result-item .result-item__title {

}
.section-results .result-item .result-item__title-link {
    display: block;
    font-size: 2rem;
    line-height: 1.3;
}
.section-results .result-item .result-item__description {
    font-size: 1.4rem;
    line-height: 1.3;
    opacity: .7;
    margin-top: 1rem;
}
.section-results .result-item .result-item__link {
    padding: 0 .4rem 0 2.4rem;
    height: 4.4rem;
    border-radius: 20rem;
    background-color: #ECE9E9;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 1.6rem;
    margin-top: 1.8rem;
    flex-shrink: 0;
    transition: .3s;
}
.section-results .result-item .result-item__link:hover {
    background-color: #7E6C6C;
    color: #fff;
}
.section-results .result-item .result-item__link .link__label {
    display: block;
    font-size: 1.6rem;
    font-weight: 200;
}
.section-results .result-item .result-item__link:after {
    content: '';
    width: 3.6rem;
    height: 3.6rem;
    flex-shrink: 0;
    border-radius: 2rem;
    background-image: url('./../../../media/img/common/icons/arrow-right-dark.svg');
    background-size: .6rem;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    background-color: #fff;
    transition: .3s;
}

